prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libwpg-stream-0.1
Description: Library for importing and converting Corel WordPerfect(tm) Graphics images
Version: 0.1.3
Requires: libwpd-0.8
Libs: -L${libdir} -lwpg-stream-0.1
Cflags: -I${includedir}/libwpg-0.1
